PDF-WebKit

Prerequisites

PDF-WebKit declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
IPC::Run0IPC-Run-0.92128.125
Moose0Moose-2.1210137.5
Test::Spec0Test-Spec-0.47134.375
XML::LibXML1.62XML-LibXML-2.0116137.5